import React from 'react';
import { shallow } from 'enzyme';
import DropDownMenu from './index';

describe('DropDownMenu', () => {
  it('should render without crashing', () => {
    shallow(<DropDownMenu />);
  });
});
